Bug 1505393 - Pitivi unmet Hard Dependency gtk version 1.12.0 is installed but Pitivi requires at least version 1.12.3
Summary: Pitivi unmet Hard Dependency gtk version 1.12.0 is installed but Pitivi requi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pitivi
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-23 13:49 UTC by Jeff Raber
Modified: 2017-11-01 00:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-01 00:07:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Jeff Raber 2017-10-23 13:49:10 UTC
Description of problem:
  After updating I cannot launch pitivi.  Running it from a cli shows the error: 
  "
   ERROR - The following hard dependencies are unmet:
   ==================================================
   - gtk version 1.12.0 is installed but Pitivi requires at least version 1.12.3
  "

Version-Release number of selected component (if applicable):
  0.99-1.fc26

How reproducible:
  100%

Steps to Reproduce:
  1.  dnf update
  2.  try to run pitivi
  3.  fail

Actual results:
Nothing happens.

Expected results:
  Pitivi window is displayed

Additional info:
  Downgrading the pitivi package (via 'dnf downgrade pitivi') to 0.98-7.fc26 resolves the issue.

Comment 1 Gwyn Ciesla 2017-10-23 13:55:37 UTC
Looks like I missed this in my last upgrade, I'm sending python-gstreamer1-1.12.3 to f26 now.

Comment 2 Fedora Update System 2017-10-23 13:56:07 UTC
python-gstreamer1-1.12.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e8cf5a497

Comment 3 Fedora Update System 2017-10-23 23:22:34 UTC
python-gstreamer1-1.12.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e8cf5a497

Comment 4 Fedora Update System 2017-11-01 00:07:58 UTC
python-gstreamer1-1.12.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.